<!--
.col_container{font-size:126%;}
.col_container p{line-height:136%;}
/*---icons----*/
.icons_container{
position:fixed;
top:15px;
right:20px;
z-index:2990;
}
.icons_container a{
display:block;
width:32px;
height:32px;
margin-left:20px;
font-size:84%;
}
.icon_search{background:url(/gfx/shop/icon_search.png) no-repeat center center;}
.icon_search:hover,.icon_search.active{background:url(/gfx/shop/icon_search_mo.png) no-repeat center center;}
.languages,.accountmenu{position:relative;display:block;}
.languages{padding-top:7px;}
.languages a{
line-height:32px;
font-size:20px;
color:#92918f;
}
.languages a:hover{color:#ff3301;}
.languages div,.accountmenu div{
display:none;
position:absolute;
top:34px;
right:0; 
background:#ffffff;
z-index:2500;
width:auto !important;
padding:4px;
}
.languages div a{
margin:0;
border-bottom:1px solid #4e4845;
width:auto;
}
.social_media img{height:30px;}
.instagram a{margin-left:5px;}
.icon_cart{background:url(/gfx/shop/icon_cart.png) no-repeat center center;}
.icon_lightbox{background:url(/gfx/shop/icon_lightbox.png) no-repeat center center;}
.icon_account{background:url(/gfx/shop/icon_account.png) no-repeat center center;}
.icon_logout{background:url(/gfx/shop/icon_logout.png) no-repeat center center;width:36px !important;}
.icon_cart:hover,.icon_cart.active{background:url(/gfx/shop/icon_cart_mo.png) no-repeat center center;}
.icon_lightbox:hover,.icon_lightbox.active{background:url(/gfx/shop/icon_lightbox_mo.png) no-repeat center center;}
.icon_account:hover,.icon_account.active{background:url(/gfx/shop/icon_account_mo.png) no-repeat center center;}
.icon_logout:hover{background:url(/gfx/shop/icon_logout_mo.png) no-repeat center center;}
.accountmenu div{
right:0;
display:none;
width:140px !important;
}
.accountmenu div a{
border-bottom:1px solid #000000;
width:100%;
height:auto;
margin:0;
padding:15px 10px 5px 10px;
background:url(/gfx/arrow-down-black.png) no-repeat right 14px;
}
#sh_counter{
display:block;
color:#ffffff;
font-weight:bold;
font-size:12px;
padding-top:13px;
text-align:center;
font-family:Arial,Verdana,Helvetica;
}
.username{
position:fixed;
top:2px;
right:20px;
text-align:right;
font-size:94%;
z-index:9990;
color:#ffffff;
}
/*---icons-end----*/
.flex_container,.label_container{
position:relative;
display:-webkit-box;
display:-ms-flexbox;
display:-webkit-flex;
display:flex;
-webkit-box-pack:justify;
-webkit-justify-content:space-between;
-ms-flex-pack:justify;
justify-content:space-between;
flex-wrap:wrap;
}
.shop .categories a{
position:relative;
display:block;
width:18%;
font-weight:bold;
background:#97c6c6;
color:#ffffff;
font-size:120%;
padding:20px;
margin-bottom:10px;
display:flex;
align-content:center;
align-items:center;
-webkit-justify-content:center;
justify-content:center;
text-align:center;
}
.shop .categories .flex_box{width:18%;}
.shop .content_container{
line-height:normal !important;
margin:0;
width:92%;
}
.shop .col_container{background:#ffffff;flex-wrap:nowrap;}
.shop .left_col{min-width:250px;width:250px;margin:0 40px 0 0;background:#b4b4b4;}
.shop .right_col{
width:auto;
flex-grow:1;
padding:40px 40px 40px 0;
}
/*---sub-navigation---*/
.sub_container{
position:relative;
padding:27px 15px;
}
.sub_menu_block{margin-bottom:20px;}
.sub_menu ul{
position:relative;
margin:0;
padding:0; 
list-style-type:none;
}
.sub_menu ul li{padding-top:10px;}
.sub_menu ul li li{padding-left:24px;}
.sub_menu a.icon{
float:left;
display:block;
width:14px;
height:14px;
padding:5px 3px 0 0;
background:transparent url(/gfx/arrow.png) no-repeat center center;
background-size:10px 4px;
}
.sub_menu a.icon.collapsed{transform:rotate(-90deg);}
.sub_menu a.icon.expanded.active,.sub_menu a.icon.expanded.open{transform:rotate(-180deg);}
.sub_menu a.icon.expanded.closed{transform:rotate(0deg);}
.sub_menu ul a.link{padding-left:14px;}
.sub_menu ul a.link.active.collapsed{padding-left:18px;}
.sub_menu ul a{
display:block;
color:#ffffff;
font-size:88%;
line-height:110%;
text-transform:uppercase;
}
.sub_menu ul a:hover,.sub_menu ul a.active{color:#585858;}
.sub_menu ul ul,.sub_menu li.active ul ul{display:none;}
.sub_menu li.active ul,.sub_menu li.active li.active ul{display:block;}
.sub_header,.sub_container h1{
color:#ffffff;
margin:0 !important;
font-size:360%;
text-transform:uppercase;
font-weight:bold;
}
.mobile-submenu{
display:-webkit-box;
display:-ms-flexbox;
display:-webkit-flex;
-webkit-flex-flow:nowrap;
flex-flow:nowrap;
align-items:center;
display:none;
z-index:840;
color:#ffffff;
}
.mobile-submenu:hover{color:#659cac;}
.mobile-submenu .icon{
display:block;
height:15px;
width:30px;
border-top:5px solid #ffffff;
border-bottom:5px solid #ffffff;
margin-right:10px;
}
/*---sub-navigation-end---*/
/*---articlelist---*/
.article_list h1{
font-size:120%;
text-align:center;
}
/*---articlelist end---*/
/*---articlelist attachment---*/
.article_list_box{
position:relative;
width:30%;
max-width:280px;
margin-bottom:40px;
}
.article_list_box.flex_empty{margin:0;}
.article_list_box .headline{
display:block;
color:#000000;
padding:10px 0;
border-top:1px solid #000000;
}
.article_list_box .teaser{border-top:1px solid #000000;}
.article_list_box h2{margin-bottom:20px;}
.info_container{
border-top:1px solid #000000;
border-bottom:1px solid #000000;
margin-top:2px;
padding:10px 0;
}
.buttons{padding:0 0 10px 0;}
.buttons a{
width:100%;
margin-top:1px;
display:block;
background:#b4b4b4;;
padding:5px 8px 3px 8px;
text-align:center;
color:#ffffff;
font-size:90%;
}
.buttons a.add_to_lightbox{border-right:1px solid #ffffff;}
.buttons a.add_to_lightbox,.buttons a.details{width:50%;}
.buttons a.add_to_cart{background:#585858;}
.buttons a:hover{background:#659cac;}
.but_sc button{
background:#659cac;
color:#ffffff;
text-align:center;
padding:2px 15px -2px 15px;
text-transform:uppercase;
font-size:90%;
margin:0;
}
.but_sc button:hover{background:#c4c4c4;}
.price,.price_discount{font-size:160%;text-align:right;}
.price_discount{color:#659cac;}
.price_old{text-decoration:line-through;text-align:right;}
.price_hint{font-size:80%;text-align:right;}
.price_hint a{text-decoration:underline;}
/*---articlelist attachment end---*/
/*---article---*/
#ajaxarticle{margin-top:20px;}
.breadcrumb{margin-bottom:40px;}
.breadcrumb a{text-transform:uppercase;}
.article_container.details .leftcol{width:40%;}
.article_container.details .rightcol{width:50%;}
.popup .article_container .leftcol{width:25%;}
.popup .article_container .rightcol{width:65%;}
.article_container .headline{
border-top:1px solid #000000;
padding:10px 0;
width:100%;
}
.article_container h1{
font-size:200%;
margin:0;
text-transform:none;
}
.inci{
font-size:80%;
color:#8f918f;
text-transform: uppercase;
}
.vegan_hint{font-weight:bold;}
.vegan{
position:absolute;
top:0;
right:0;
text-align:center;
max-width:161px;
z-index:30;
pointer-events:none;
}
.vegan img{width:100%;}
.stock{
margin:20px 0;
display:-webkit-box;
display:-ms-flexbox;
display:-webkit-flex;
display:flex;
-webkit-flex-flow:row wrap;
flex-flow:row wrap;
justify-content:flex-end; 
-webkit-justify-content:flex-end;
align-content: center;
-webkit-align-content: center;
}
.stock .boxs{
display:block;
margin-left:7px;
}
.boxc{
width:30px;
min-height:20px;
background:#d4d8d9;
}
.boxg{background:#94e89a;}
.boxy{background:#eae07f;}
.boxr{background:#f44041;}
.boxt{width:100%;text-align:right;margin-bottom:5px;}
.article_container .price_container,.choice{
border-top:1px solid #000000;
padding:5px 0;
}
.sc_container{padding:5px 0;}
.product_info{align-self:flex-end;}
.choice .label_container{margin:0;}
.choice .label_container label{width:auto;}
.shop .price_container{flex-direction:row-reverse;}
.sc_container input{
text-align:right;
line-height:23px;
width:50px;
margin-right:5px;
padding-right:5px;
line-height:130%;
}
.sc_container .buttons a{
display:block;
width:40px;
height:40px;
margin-right:5px;
float:left;
}
a.but_lightbox{background:#659cac url(/gfx/shop/icon_lightbox_white.png) no-repeat center center;}
a.but_cart{background:#659cac url(/gfx/shop/icon_cart_white.png) no-repeat center center;}
a.but_lightbox:hover{background:#c4c4c4 url(/gfx/shop/icon_lightbox_white.png) no-repeat center center;}
a.but_cart:hover{background:#c4c4c4 url(/gfx/shop/icon_cart_white.png) no-repeat center center;}
/*.but_sc button:hover{background-color:#659cac;}
.but_sc button{background:#000000;}*/
.article_status{
position:absolute;
left:0;
z-index:10;
display:block;
background-size:contain !important;
}
.de_special_offer{background:transparent url(/gfx/de_special_offer.png) no-repeat;}
.article_list_box .article_status{
top:6%;
padding-top:14%;
width:32%;
}
.article_container .image_preview{position:relative;display:inline-block;}
.article_container .article_status{
top:16%;
padding-top:14%;
width:32%;
}
/*---article end---*/
/*---cart---*/
/*---box---*/
.popup .sc_box,.popup .sc_price,.sc_price_container{
border-top:1px solid #000000;
padding:5px 0;
}
.sc_price,.sc_price_total{
text-align:right;
font-weight:bold;
}
.sc_price_total,.sc_price_container.total{
border-top:3px double #000000;
padding:5px 0;
}
.sc_checkout_box{margin:20px 0;}
/*---box-end---*/
.sc_container .sc_title{font-weight:bold;margin-bottom:10px;}
.sc_container .sc_title td{padding-right:10px;}
.sc_container .sc_image{max-width:200px;margin-right:40px;}
.sc_container .sc_info{flex-grow:1;}
.sc_container .sc_info .leftcol,.sc_container .sc_info .rightcol{float:left;margin-bottom:5px;}
.sc_container .sc_info .leftcol{font-weight:bold;width:220px;clear:both;}
.sc_price_total,.sc_price_container.total{font-size:120%;}
.sc_price_container,.price_hint{clear:both;}
.sc_price_container div{float:right;white-space:nowrap;}
.sc_price_container .sc_price{width:150px;}
.sc_container .flex_container{
flex-wrap:nowrap;
clear:both;
}
.sc_price_container.sum {padding-bottom:60px;}
/*---cart end---*/
/*---Checkout---*/
.steps_container div{
padding:5px 10px;
background:#c4c4c4;
display:block;
flex-grow:1;
text-align:center;
margin:0 1px 1px 0;
} 
.steps_container .active{
background:#000000 !important;
color:#ffffff !important;
}
.step a{
display:block;
width:100%;
} 
.co_label{margin:20px 0 5px 0;}
.co_container,.co_container2{cursor:pointer;}
.co_container .active,.co_container2 .active{
border:1px solid green;
background:#88cf88;
color:#000;
}
.co_box{border-bottom:1px dashed #c4c4c4;}
.co_headline .co_col_left,.co_headline .co_col_right{background:#c4c4c4;}
.co_col_left,.co_col_right{
float:left;
padding:5px 20px 5px 20px;
}
.co_col_left{
width:70%;
border-right:1px solid #ffffff;
}
.co_col_right{
width:30%;
text-align:right;
}
.co_headline .co_col_left,.co_headline .co_col_right{text-align:center;}
.co_col_left img,.sc_title img{display:inline-block;padding-top:3px;}
.shipping_address{display:none;}
.sumlink{clear:both;}

/*---table---*/
.shop .tab_container table{border-spacing:1px;}
.shop .tab_container th,.shop .tab_container td{padding:5px 10px;}
.shop .tab_container td{border-bottom:1px solid #000000;}
/*---table-end---*/
/*---amazon---*/
#addressBookWidgetDiv{
min-width:300px; 
max-width:100%;
min-height:228px; 
height:240px;
margin-top:20px;
}
#walletWidgetDiv{
min-width:300px; 
max-width:100%;
min-height:228px; 
height:240px;
margin-top:20px;
}

/* The following are only required when you use the read-only widgets:*/
#readOnlyAddressBookWidgetDiv{
min-width:266px; 
max-width:100%; 
height:165px;
}
#readOnlyWalletWidgetDiv{
min-width:266px; 
max-width:100%; 
height:165px;
}
#LoginWithAmazon{margin:5px 0;}
#amazon_info{
display:none;
padding-top:20px;
}
/*---amazon-end---*/
/*---Checkout Ende---*/
/*---general---*/
.but_close,.fancybox-close,.sc_x,.but_delete{
display:block;
width:40px;
height:40px;
background:#363635 url(/gfx/close.png) no-repeat center center;
background-size:70%;
position:absolute;
top:0;
right:0;
}
.sc_x{
position:relative;
width:26px;
background-size:60%;
height:auto;
}
.but_close:hover,.fancybox-close:hover,.sc_x:hover,.but_delete:hover{background-color:#f39a99;}
.but_more{text-align:right;margin-bottom:2px;}
.but_more a{
background:url(/gfx/arrow-down-black.png) no-repeat right top;
padding:0 22px 0 0;
color:#000000;
font-size:80%;
line-height:80%;
}
.but_more a:hover{background:url(/gfx/arrow-up-black.png) no-repeat right top;color:#659cac;}
.article_container .but_more a{background:url(/gfx/arrow-down-red.png) no-repeat right top;}
.article_container .but_more a:hover{background:url(/gfx/arrow-up-red.png) no-repeat right top;}
.description,.popup{
position:fixed;
top:25vh;
left:50%;
background:#767676;
background:rgb(118,118,118,0.95);
width:770px;
margin-left:-355px;
z-index:990;
display:none;
padding:50px 0 0 0;
}
.description_in,.popup_in{
color:#ffffff;
padding:0 30px 50px 30px;
max-height:50vh;
overflow:auto;
}
.description_in span.title{
display:block;
font-size:200%;
text-transform:uppercase;
margin:0 0 20px 0;
}
.popup_container{padding-bottom:40px;}
.popup_box{margin-top:20px;}
.popup_container span.title{
font-weight:bold;
font-size:120%;
}
.popup_container .article_container{margin-top:20px;}
.popup_container.shopping_cart .amount{
text-align:right;
margin-bottom:10px;
}
.popup_container.shopping_cart .amount input{margin-right:0;}
.text_box_in .flex_container a,.text_box_in .flex_container div{
display:block;
padding:5px 10px;
color:#ffffff;
background:#c4c4c4;
width:100%;
margin:2px 0;
}
.text_box_in .flex_container a:hover{background:#659cac;}
.text_box_in .flex_container img{margin:auto;}
.status{padding:10px 20px;text-align:center;font-weight:bold;}
/*---general end---*/
/*---popup amount---*/
.num_pal_popup_container{
display:none;
position:fixed;
background:rgb(0,0,0,0.8);
z-index:999;
}
.num_pal_popup{
position:absolute;
-webkit-justify-content:center;
justify-content:center;
align-items:center;
}
.num_pal_popup_container,.num_pal_popup{
top:0;
left:0;
width:100%;
height:100vh;
overflow:hidden;
}
.num_pal_container{
position:relative;
display:none;
max-width:90%;
width:300px;
height:auto;
border:1px solid #000000;
background:#ffffff;
padding:10px;
}
.num_pal_container .but_close{
width:20px;
height:20px;
right:1px;
top:1px;
}
.num_pal_header{
font-weight:bold;
margin:0 0 10px 0;
text-align:center;
}
.but_num{
display:bock;
padding:10px 0;
border:1px solid #000000;
background:#f2f2f2;
width:18%;
text-align:center;
margin-bottom:5px;
}
.but_num.active,.but_num:hover{background:#4e4845;color:#ffffff;}
.num_pal_title{margin:5px 0;}
.num_inp input{
width:100%;
margin:0 0 5px 0;
}
.num_inp button{margin:0;}
/*---popup amount end---*/
/*---cross---*/
.cross_box{
width:30%;
max-width:200px;
}
.cross_box .image{
display:block;
width:100%;
text-align:center;
}
.cross_box .image img{width:50%;}
/*---cross end---*/
/*---registration---*/
.t1 .c0{width:20%;font-weight:bold;}
.t1 .c1{width:80%;}
.shop div.table div{border-top:1px solid #000000;}
.shop div.table{border-bottom:1px solid #000000;}
.t2 .c0{width:50%;}
.t2 .c1,.t2 .c2{width:25%;}
.ra{background:#f2f2f2;}
.shop div.table div{padding:10px 20px;}
.standard{font-style:italic;color:green;}
#captcha img{border:2px solid transparent;}
.captchaactive img{border:2px solid green !important;}
.cap_hi{font-weight:bold;}
.button.address{margin:1px;width:auto;}
.registration .tab_menu a,.shop .tab_menu a{width:49.9% !important;}
/*---registration-end---*/
/*---Suche---*/
.modul_head{
background:#4e4845;
color:#ffffff;
text-align:center;
padding:5px 20px;
}
span.highlight{background:#c4c4c4;color:#ffffff;}
.textpreview{
position:relative;
border:1px solid #c4c4c4;
padding:5px 10px;
margin:20px 0;
}
.textpreview .previewicon{
position:absolute;
top:-13px;
left:-12px;
background:transparent url(/gfx/shop/icon_search_mo.png) no-repeat; 
width:27px;
height:27px;
}
.searchresult_container .but_right{margin:0 0 30px 0;}
.searchresult_container .category .but_right{margin:0;}
.searchresult_container .category{
background:#c4c4c4;
padding:10px;
margin-bottom:20px;
}
.pager{
margin:5px 0;
display:-webkit-box;
display:-ms-flexbox;
display:-webkit-flex;
display:flex;
-webkit-flex-flow:row wrap;
flex-flow:row wrap;
}
.pager_title,.pager a{
display:block;
text-align:center;
background:#659cac;
color:#ffffff;
margin:0 1px 1px 0;
padding:5px 10px;
}
.pager a.active,.pager a:hover{background:#c4c4c4;}
.searchresult .box{
display:block;
float:none;
width:100%;
margin-right:0;
}
/*---Suche-Ende---*/
@media only screen and (max-width:1400px){
	.shop .categories a,.shop .categories .flex_box{width:24%;}
}
@media only screen and (max-width:1200px){
	.username{display:none;}
}
@media only screen and (max-width:1000px){
	.description,.popup{
	left:5%;
	max-width:90%;
	margin:0;
	}
	.article_list_box{width:44%;}
	.shop .content_container{width:100%;margin-top:0;}
	.shop .right_col{width: 84%;margin:0 auto 0 auto;padding:40px 0}
	.shop .col_container{display:block;}
	.shop .left_col{width:100%;margin:0;}
	.sub_menu_container{display:none;}
	.mobile-submenu{display:flex;}
	.sub_container{padding:15px;}
	.shop .categories a,.shop .categories .flex_box{width:33%;}
}
@media only screen and (max-width:760px){
	.simple .content{padding:0 6vw;}
	.simple .content .image_centr{margin: 0 -6vw;}
	.co_col_left{width:50%;}
	.co_col_right{
	width:50%;
	text-align:right;
	}
	/*---cross---*/
	.cross_container{
	flex-wrap:nowrap;
	overflow-x:auto;
	width:100%;
	}
	.cross_box{
	width:200px;
	max-width:100%;
	margin-right:20px;
	flex: 0 0 auto;
	}
	.cross_box.flex_empty{display:none;}
	/*---cross end---*/
	.article_container.details{flex-direction:column-reverse;}
	.article_container.details .leftcol,.article_container.details .rightcol{width:100%;}
	.shop .categories a,.shop .categories .flex_box{width:48%;}
	.registration .tab_menu a,.shop .tab_menu a{
    width:100% !important;
    border-bottom:1px solid white;
    margin-bottom:0;
    }
}
@media only screen and (max-width:479px){
	.popup .article_container{display:block;}
	.popup .article_container .leftcol .image_preview img{max-width:50%;}
	.article_list_box{width:100%;max-width:100%;}
	.sc_content.flex_container{flex-wrap:wrap;}
	.sc_container .sc_image{max-width:100%;width:100%;margin-right:0;}
	.popup .article_container .leftcol,.popup .article_container .rightcol,.sc_content.flex_container div,.steps_container div,
	.article_list_box .image img,.shop .categories a,.shop .categories .flex_box{width:100%;}
}
//-->
